/* Document
   ---- */

html { 
	height:100%;
	min-height:100%;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
    font-size: 62.5% !important;
    /*line-height: 2.5rem */
}
.c-main-content { line-height: 2.5rem }

@media (max-width: 480px) {
    html, body {
    	/*line-height: 2.4rem*/
    }
    .c-main-content { line-height: 2.4rem }
}

body.no-scrolling {
    overflow: hidden;
}
	
.l-container-fluid {
    width: 100%;
    padding: 0 20px;
    zoom: 1;
}

.container-main{
    min-height: 592px;
}

.float-right { float: right }

.demohome a { display: block; width: 100%; margin: 20px 0 }

a:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

@font-face {
    font-family: 'digitalux-icon-fontregular';
    src: 
         url('../fonts/digitalUx-icon-font.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}